  @keyframes blink {
            0% {
                opacity: 1;
            }

            50% {
                opacity: 0;
            }

            100% {
                opacity: 1;
            }
        }
        .blinking-text {
            text-align: center;
            margin-top: 20%;
            font-size: 24px;
            color: green;
            animation: blink 6s infinite;
        }